---
zgh:
  accounts:
    followers:
      one: ⴰⵎⴹⴼⴰⵕ
      other: ⵉⵎⴹⴼⴰⵕⵏ
  admin:
    accounts:
      change_email:
        label: ⵙⵏⴼⵍ ⵉⵎⴰⵢⵍ
        submit: ⵙⵏⴼⵍ ⵉⵎⴰⵢⵍ
      confirm: ⵙⵏⵜⵎ
      delete: ⴽⴽⵙ ⵉⴼⵙⴽⴰ
      deleted: ⵉⵜⵜⵡⴰⴽⴽⵙ
      domain: ⵉⴳⵔ
      edit: ⵙⵏⴼⵍ
      email: ⵉⵎⴰⵢⵍ
      email_status: ⴰⴷⴷⴰⴷ ⵏ ⵢⵉⵍⴰⵢⵍ
      followers: ⵉⵎⴹⴼⴰⵕⵏ
      location:
        all: ⵎⴰⵕⵕⴰ
        local: ⴰⴷⵖⴰⵔⴰⵏ
      moderation:
        all: ⵎⴰⵕⵕⴰ
      public: ⴰⴳⴷⵓⴷⴰⵏ
      reject: ⴰⴳⵢ
      title: ⵉⵎⵉⴹⴰⵏⵏ
      web: ⵡⵉⴱ
    action_logs:
      action_types:
        update_status: ⵙⴷⵖⵉ ⴰⴷⴷⴰⴷ
    announcements:
      live: ⵓⵙⵔⵉⴷ
    custom_emojis:
      by_domain: ⵉⴳⵔ
      copy: ⵙⵏⵖⵍ
      delete: ⴽⴽⵙ
      emoji: ⵉⵎⵓⵊⵉ
    domain_blocks:
      domain: ⵉⴳⵔ
    email_domain_blocks:
      add_new: ⵔⵏⵓ ⴰⵎⴰⵢⵏⵓ
      delete: ⴽⴽⵙ
    instances:
      moderation:
        all: ⵎⴰⵕⵕⴰ
    ip_blocks:
      delete: ⴽⴽⵙ
      expires_in:
        '15778476': 6 ⵡⴰⵢⵢⵓⵔⵏ
        '2629746': ⴰⵢⵢⵓⵔ
        '31556952': ⴰⵙⴳⴳⵯⴰⵙ
        '86400': ⴰⵙⵙ
        '94670856': 3 ⵉⵙⴳⴳⵯⴰⵙⵏ
    relays:
      delete: ⴽⴽⵙ
      status: ⴰⴷⴷⴰⴷ
    reports:
      notes:
        delete: ⴽⴽⵙ
      status: ⴰⴷⴷⴰⴷ
    statuses:
      media:
        title: ⵉⵙⵏⵖⵎⵉⵙⵏ
      with_media: ⵙ ⵉⵙⵏⵖⵎⵉⵙⵏ
    warning_presets:
      delete: ⴽⴽⵙ
  application_mailer:
    view_profile: ⵙⴽⵏ ⵉⴼⵔⵙ
  auth:
    forgot_password: ⵜⴻⵜⵜⵓⴷ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏⵏⴽ?
    login: ⴽⵛⵎ
    logout: ⴼⴼⵖ
    or_log_in_with: ⵏⵖ ⴽⵛⵎ ⵙ
    register: ⵣⵎⵎⴻⵎ
    status:
      account_status: ⴰⴷⴷⴰⴷ ⵏ ⵓⵎⵉⴹⴰⵏ
  deletes:
    proceed: ⴽⴽⵙ ⴰⵎⵉⴹⴰⵏ
  exports:
    archive_takeout:
      date: ⴰⵣⵎⵣ
  filters:
    index:
      delete: ⴽⴽⵙ
  generic:
    all: ⵎⴰⵕⵕⴰ
    copy: ⵙⵏⵖⵍ
    delete: ⴽⴽⵙ
  invites:
    expires_in:
      '1800': 30 ⵜⵓⵙⴷⵉⴷⵉⵏ
      '21600': 6 ⵜⵙⵔⴰⴳⵉⵏ
      '3600': ⵜⴰⵙⵔⴰⴳⵜ
      '43200': 12 ⵜⵙⵔⴰⴳⵉⵏ
      '604800': ⵉⵎⴰⵍⴰⵙⵙ
      '86400': ⴰⵙⵙ
    expires_in_prompt: ⵓⵙⴰⵔ
  notification_mailer:
    admin:
      sign_up:
        subject: "%{name} ⴼⴼⵖⵏ"
    mention:
      action: ⵔⴰⵔ
  relationships:
    remove_selected_follows: ⴽⴽⵙ ⴰⴹⴼⴼⵓⵕ ⵉ ⵉⵏⵙⵙⵎⵔⵙⵏ ⵜⵜⵓⵙⵜⵢⵏⵉⵏ
  settings:
    account: ⴰⵎⵉⴹⴰⵏ
    account_settings: ⵜⵉⵙⵖⴰⵍ ⵏ ⵓⵎⵉⴹⴰⵏ
    back: ⴰⵖⵓⵍ ⵖⵔ ⵎⴰⵙⵜⵓⴷⵓⵏ
    edit_profile: ⵙⵏⴼⵍ ⵉⴼⵔⵙ
    profile: ⵉⴼⵔⵙ
